Any plan for wxRuby 2.0.1 release?

Hi,

The current v2.0 for Ruby 1.9 does not work Ruby 1.9.1 p129 (mingw32
installer perview1).

Thanks,
Zhimin

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs